<div class="form-container">
    <form class="entry-form" method="post">
      <h4>Login</h4>
      <input type="email" placeholder="Email" name="email" [(ngModel)]="login.Email">
      <input type="password" placeholder="Password" name="password" [(ngModel)]="login.PasswordHash">
      <button type="submit" (click)="initLogin()" routerLink="menu">Log in</button>
    </form>
</div>
